body {
	background-color: #FFF;
	font-family: arial;
	margin: 0px;
}
a {
	text-decoration: none;
}
button {
	cursor: pointer;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}
header {
	background-color: #369;
	color:#FFF;
	font: normal 120% arial;
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1;
}
header table {
	width: 100%;
}
header table tr th {
	color:#FFF;
	font-size: 30px;
}
header table tr td img {
	height:40px;
}
footer {
	background-color: #369;
	color:#FFF;
	font: normal 90% arial;
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 1;
}
footer table {
	color: #FFF;
	font: normal 100% arial;
	text-decoration: none;
	width: 100%;
}
article {
	background-color: #FFF;
	color: #000;
	margin: 55px 0px 20px 0px;
	z-index: 2;
}
article img {
	//border: 2px solid #F00;
	//border-radius: 50%;
	padding: 0px;
}
article table {
	border-collapse: collapse;
	width: 100%;
}
article table tr th {
	border-collapse: collapse;
	white-space: nowrap;
}
section table {
	border-collapse: collapse;
	width: 370px;
}
section table thead {
	background-color: #369;
	color: #FFF;
}
section table tfoot {
	background-color: #369;
	color: #FFF;
}
section table thead tr th {
	border-collapse: collapse;
	border: 2px solid #369;
	white-space: nowrap;
}
section table tbody tr {
	cursor: pointer;
}

section table tbody tr:hover {
	background-color: #FF0;
}

section table tbody tr:hover {
	background-color: #FF0;
}

section table tbody tr:active {
	background-color: #F00;
	color: #FFF;
}

section table tbody tr td select {
	width: 99%;
}
section table tbody tr th {
	background-color: #369;
	color: #FFF;
}
section table tbody tr td {
	white-space: nowrap;
}
section table input {
	width: 98%;
}
section table button {
	width: 80px;
}
section table tr:nth-child(even) {
	background-color: #CCC;
}
#home {background-color:#090; color:#FFF; height:50px; width:100px;}
#test {background-color:#C00; color:#FFF; height:50px; width:100px;}


#fin {background-color:#F00; color:#000;}
#hr  {background-color:#0C0; color:#000;}
#ops {background-color:#66F; color:#000;}

#rnd {background-color:#F0F; color:#000;}
#eng {background-color:#FF0; color:#000;}
#mfg {background-color:#0FF; color:#000;}

#mkg {background-color:#F90; color:#000;}
#sal {background-color:#09F; color:#000;}
#sup {background-color:#90F; color:#000;}

#browse {background-color:#F0F; color:#FFF;}
#cancel {background-color:#F90; color:#FFF;}
#delete {background-color:#F00; color:#FFF;}
#expenses {background-color:#F0F; color:#FFF;}
#forgot {background-color:#F90; color:#FFF;}
#insert {background-color:#090; color:#FFF;}
#login  {background-color:#090; color:#FFF;}
#logout {background-color:#F00; color:#FFF;}
#new    {background-color:#F0F; color:#FFF;}
#remove {background-color:#F0F; color:#FFF;}
#save   {background-color:#090; color:#FFF;}
#update {background-color:#090; color:#FFF;}
#upload {background-color:#090; color:#FFF;}
#receipts {background-color:#090; color:#FFF;}
